Subject: New Legal Assistant Training
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 May 2000 03:13:00 -0700 (PDT)

Susan:
I would like to talk to you briefly next week sometime about what in your 
opinion would be the best way to train the new legal assistant that we plan 
to hire.  In particular, could you give some thought as to what worked the 
best for you and what didn't work.   I will keep whatever you say 
confidential.  I also have discussed with Mark that I want you to play a 
significant role in the training process given the outstanding progress that 
you have made in the last year.  Could you also give that some thought and 
let me know what you think?  Thanks.
Carol